docs

# MediaGroupMemberTelegramMedia

interface MediaGroupMemberTelegramMedia : TelegramMedia, TextedOutput
Content copied to clipboard

## Functions

serialize
Link copied to clipboard
abstract fun serialize (format: StringFormat): String
Content copied to clipboard

## Properties

entities
Link copied to clipboard
open val entities : List < TextSource >?
Content copied to clipboard
file
Link copied to clipboard
abstract val file : InputFile
Content copied to clipboard
media
Link copied to clipboard
abstract val media : String
Content copied to clipboard
parseMode
Link copied to clipboard
abstract val parseMode : ParseMode ?
Content copied to clipboard
text
Link copied to clipboard
abstract val text : String ?
Content copied to clipboard
textSources
Link copied to clipboard
abstract val textSources : List < TextSource >?
Content copied to clipboard

Full list of TextSources

type
Link copied to clipboard
abstract val type : String
Content copied to clipboard

## Inheritors

AudioMediaGroupMemberTelegramMedia
Link copied to clipboard
DocumentMediaGroupMemberTelegramMedia
Link copied to clipboard
VisualMediaGroupMemberTelegramMedia
Link copied to clipboard